* The Isabelle `isabelle.tmLanguage.json` can be regenerated via the Isabelle CLI
* Other grammars are identical to the ones used for the Visual Studio Code extension c.f. https://isabelle.in.tum.de/repos/isabelle